.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e885fb2-cdf7-9c30-cc39-1512ec874318 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f7df64d5-0263-d1de-f206-3851afbbdcb3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-252eefce-8f49-23af-22e2-007d0bf6a89d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a3cb73d-0bc2-f308-3f0e-f766884abbbd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-087b0747-fd2c-e6aa-654e-3c62027c514a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f665f65-21e7-c347-a4bf-b3407acedf85 {
display: none !important;
}
.lfr-layout-structure-item-70936e3b-95a5-480e-451b-ca36e66e8683 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e910cde-d90e-6a38-dfdd-e7d75b021990 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf27305c-2f21-03e1-ea0d-8b967848db4c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-18d964e9-1ac6-de10-e25a-edcdcbfc436e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-472f22fc-79f2-7107-a731-6d80dc6bb019 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d8f4890-15e2-952b-6464-ea482bdf4d8d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8f460f9-8f7c-2409-fc46-f4f877ed319f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29fe831b-d02d-1b33-ed7c-f7f9a83c92e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfd64e15-597c-e297-5839-c1847a8bbc0a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e34cba03-3154-c612-f80c-9ea74fb48a41 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
